pnmflip(1)

NAME
pnmflip - perform one or more flip operations on a portable anymap

SYNOPSIS
pnmflip [-leftright|-lr] [-topbottom|-tb] [-transpose|-xy] [-rotate90|-r90|-ccw ] [-rotate270|-r270|-cw ] [-rotate180|-r180] [pnmfile]

DESCRIPTION
Reads a portable anymap as input. Performs one or more flip operations, in the order specified, and writes out a portable anymap.

OPTIONS

The flip operations available are: left for right (-leftright or -lr); top for bottom (-topbottom or -tb); and transposition (-transpose or -xy). In addition, some canned concatenations are available: -rotate90 or -ccw is equivalent to -transpose -topbottom; -rotate270 or -cw is equivalent to -transpose -leftright; and -rotate180 is equivalent to -leftright -topbottom.

All flags can be abbreviated to their shortest unique prefix.

SEE ALSO
pnmrotate(1), pnm(5)

AUTHOR
Copyright (C) 1989 by Jef Poskanzer.